
SenseSmartRegion - Feature #60

Backlog # 39 (In Progress): How do we go on regarding AR?

Check with student in Luleå

12/15/2017 02:57 PM - Leif Häggmark

Status: Closed Start date: 12/08/2017

Priority: Normal Due date: 01/23/2018

Assignee: Saguna Saguna % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/29/2018 03:30 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#2 - 01/29/2018 03:51 PM - Leif Häggmark

- Status changed from New to Closed
